## haskell-classy-prelude-yesod 0.10.2

=== debian/changelog ===
haskell-classy-prelude-yesod (0.10.2-1) unstable; urgency=low

  [ Debian Haskell Group ]
  * Initial release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 17 Jun 2015 08:52:04 +0200
