=== debian/control ===
Source: haskell-classy-prelude-yesod
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-aeson-dev,
 libghc-aeson-prof,
 libghc-classy-prelude-dev (>= 0.10.2),
 libghc-classy-prelude-dev (<< 0.10.3),
 libghc-classy-prelude-prof,
 libghc-classy-prelude-conduit-dev (>= 0.10.2),
 libghc-classy-prelude-conduit-dev (<< 0.10.3),
 libghc-classy-prelude-conduit-prof,
 libghc-data-default-dev,
 libghc-data-default-prof,
 libghc-http-conduit-dev,
 libghc-http-conduit-prof,
 libghc-http-types-dev,
 libghc-http-types-prof,
 libghc-persistent-dev (>= 1.1),
 libghc-persistent-prof,
 libghc-yesod-dev (>= 1.2),
 libghc-yesod-prof,
 libghc-yesod-newsfeed-dev,
 libghc-yesod-newsfeed-prof,
 libghc-yesod-static-dev,
 libghc-yesod-static-prof,
Build-Depends-Indep: ghc-doc,
 libghc-aeson-doc,
 libghc-classy-prelude-doc,
 libghc-classy-prelude-conduit-doc,
 libghc-data-default-doc,
 libghc-http-conduit-doc,
 libghc-http-types-doc,
 libghc-persistent-doc,
 libghc-yesod-doc,
 libghc-yesod-newsfeed-doc,
 libghc-yesod-static-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/snoyberg/classy-prelude
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-classy-prelude-yesod
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-classy-prelude-yesod
X-Description: Provide a classy prelude including common Yesod functionality.
 This is an extension of classy-prelude-conduit, adding in commonly used
 functions and data types from Yesod.

Package: libghc-classy-prelude-yesod-dev
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-classy-prelude-yesod-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Provides: ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-classy-prelude-yesod-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Conflicts: ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
