## haskell-classy-prelude-yesod 0.11.1

=== debian/changelog ===
haskell-classy-prelude-yesod (0.11.1-1build3) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Aug 2015 22:54:32 +0100

haskell-classy-prelude-yesod (0.11.1-1build2) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Aug 2015 09:19:11 +0100

haskell-classy-prelude-yesod (0.11.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 28 Jul 2015 13:23:32 +0100

haskell-classy-prelude-yesod (0.11.1-1) unstable; urgency=medium

  * New upstream release 

 -- Joachim Breitner <nomeata@debian.org>  Wed, 01 Jul 2015 23:45:22 +0200
