=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-classy-prelude-dev (>= 0.10.2),
- libghc-classy-prelude-dev (<< 0.10.3),
+ libghc-classy-prelude-dev (>= 0.11.1),
+ libghc-classy-prelude-dev (<< 0.11.2),
  libghc-classy-prelude-prof,
- libghc-classy-prelude-conduit-dev (>= 0.10.2),
- libghc-classy-prelude-conduit-dev (<< 0.10.3),
+ libghc-classy-prelude-conduit-dev (>= 0.11.1),
+ libghc-classy-prelude-conduit-dev (<< 0.11.2),
  libghc-classy-prelude-conduit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
