=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-classy-prelude-dev (>= 0.11.1),
- libghc-classy-prelude-dev (<< 0.11.2),
+ libghc-classy-prelude-dev (>= 0.12.7),
+ libghc-classy-prelude-dev (<< 0.12.8),
  libghc-classy-prelude-prof,
- libghc-classy-prelude-conduit-dev (>= 0.11.1),
- libghc-classy-prelude-conduit-dev (<< 0.11.2),
+ libghc-classy-prelude-conduit-dev (>= 0.12.7),
+ libghc-classy-prelude-conduit-dev (<< 0.12.8),
  libghc-classy-prelude-conduit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -41,10 +41,10 @@
  libghc-yesod-doc,
  libghc-yesod-newsfeed-doc,
  libghc-yesod-static-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/snoyberg/classy-prelude
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-classy-prelude-yesod
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-classy-prelude-yesod
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: Provide a classy prelude including common Yesod functionality.
  This is an extension of classy-prelude-conduit, adding in commonly used
  functions and data types from Yesod.
