## haskell-classy-prelude-yesod 0.12.8

=== debian/changelog ===
haskell-classy-prelude-yesod (0.12.8-1build4) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 00:34:04 +0000

haskell-classy-prelude-yesod (0.12.8-1build3) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 02 Sep 2016 18:17:10 +0200

haskell-classy-prelude-yesod (0.12.8-1build2) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 22 Aug 2016 08:54:28 +0200

haskell-classy-prelude-yesod (0.12.8-1build1) yakkety; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 06 Aug 2016 00:22:07 +0200

haskell-classy-prelude-yesod (0.12.8-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:14:53 -0400
