=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-classy-prelude-yesod
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Priority: extra
 Section: haskell
@@ -10,11 +11,11 @@
  ghc-prof,
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-classy-prelude-dev (>= 0.12.7),
- libghc-classy-prelude-dev (<< 0.12.8),
+ libghc-classy-prelude-dev (>= 0.12.8),
+ libghc-classy-prelude-dev (<< 0.12.9),
  libghc-classy-prelude-prof,
- libghc-classy-prelude-conduit-dev (>= 0.12.7),
- libghc-classy-prelude-conduit-dev (<< 0.12.8),
+ libghc-classy-prelude-conduit-dev (>= 0.12.8),
+ libghc-classy-prelude-conduit-dev (<< 0.12.9),
  libghc-classy-prelude-conduit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
