## haskell-classy-prelude-yesod 1.0.0

=== debian/changelog ===
haskell-classy-prelude-yesod (1.0.0-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:32:53 -0400

haskell-classy-prelude-yesod (1.0.0-1) experimental; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 07 Oct 2016 19:55:19 -0400
