=== debian/control ===
--- 
+++ 
@@ -12,8 +12,11 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-classy-prelude-conduit-dev (<< 1.0.1),
- libghc-classy-prelude-conduit-dev (>= 1.0.0),
+ libghc-classy-prelude-dev (>= 1.0.2),
+ libghc-classy-prelude-dev (<< 1.0.3),
+ libghc-classy-prelude-prof,
+ libghc-classy-prelude-conduit-dev (>= 1.0.2),
+ libghc-classy-prelude-conduit-dev (<< 1.0.3),
  libghc-classy-prelude-conduit-prof,
  libghc-classy-prelude-dev (<< 1.0.1),
  libghc-classy-prelude-dev (>= 1.0.0),
