## haskell-classy-prelude-yesod 1.2.0

=== debian/changelog ===
haskell-classy-prelude-yesod (1.2.0-1build6) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 26 Jan 2018 17:37:41 +0100

haskell-classy-prelude-yesod (1.2.0-1build5) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 21 Dec 2017 08:22:51 +0100

haskell-classy-prelude-yesod (1.2.0-1build4) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 26 Nov 2017 22:46:53 +0100

haskell-classy-prelude-yesod (1.2.0-1build3) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 12 Nov 2017 17:55:28 +0100

haskell-classy-prelude-yesod (1.2.0-1build2) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 06:40:57 +0000

haskell-classy-prelude-yesod (1.2.0-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 20 Jul 2017 19:53:42 +0200

haskell-classy-prelude-yesod (1.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 24 Jun 2017 09:26:29 +0200
