=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-classy-prelude-yesod
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
 Priority: extra
@@ -12,15 +13,12 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-classy-prelude-dev (>= 1.0.2),
- libghc-classy-prelude-dev (<< 1.0.3),
+ libghc-classy-prelude-dev (>= 1.2.0),
+ libghc-classy-prelude-dev (<< 1.2.1),
  libghc-classy-prelude-prof,
- libghc-classy-prelude-conduit-dev (>= 1.0.2),
- libghc-classy-prelude-conduit-dev (<< 1.0.3),
+ libghc-classy-prelude-conduit-dev (>= 1.2.0),
+ libghc-classy-prelude-conduit-dev (<< 1.2.1),
  libghc-classy-prelude-conduit-prof,
- libghc-classy-prelude-dev (<< 1.0.1),
- libghc-classy-prelude-dev (>= 1.0.0),
- libghc-classy-prelude-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
  libghc-http-conduit-dev,
