=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: haskell-classy-prelude-yesod
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -13,11 +12,11 @@
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-classy-prelude-dev (>= 1.2.0),
- libghc-classy-prelude-dev (<< 1.2.1),
+ libghc-classy-prelude-dev (>= 1.4.0),
+ libghc-classy-prelude-dev (<< 1.4.1),
  libghc-classy-prelude-prof,
- libghc-classy-prelude-conduit-dev (>= 1.2.0),
- libghc-classy-prelude-conduit-dev (<< 1.2.1),
+ libghc-classy-prelude-conduit-dev (>= 1.4.0),
+ libghc-classy-prelude-conduit-dev (<< 1.4.1),
  libghc-classy-prelude-conduit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -45,10 +44,10 @@
  libghc-yesod-doc,
  libghc-yesod-newsfeed-doc,
  libghc-yesod-static-doc,
-Standards-Version: 3.9.8
-Homepage: https://github.com/snoyberg/classy-prelude
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-classy-prelude-yesod
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Standards-Version: 4.1.4
+Homepage: https://github.com/snoyberg/mono-traversable#readme
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-classy-prelude-yesod
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: Provide a classy prelude including common Yesod functionality.
  This is an extension of classy-prelude-conduit, adding in commonly used
  functions and data types from Yesod.
