## haskell-classy-prelude-yesod 1.5.0

=== debian/changelog ===
haskell-classy-prelude-yesod (1.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 09:32:51 -0400

haskell-classy-prelude-yesod (1.4.0-2) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:04:18 +0300
