=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
  Joachim Breitner <nomeata@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev,
  libghc-aeson-prof,
- libghc-classy-prelude-dev (>= 1.4.0),
- libghc-classy-prelude-dev (<< 1.4.1),
+ libghc-classy-prelude-dev (>= 1.5.0),
+ libghc-classy-prelude-dev (<< 1.5.1),
  libghc-classy-prelude-prof,
- libghc-classy-prelude-conduit-dev (>= 1.4.0),
- libghc-classy-prelude-conduit-dev (<< 1.4.1),
+ libghc-classy-prelude-conduit-dev (>= 1.5.0),
+ libghc-classy-prelude-conduit-dev (<< 1.5.1),
  libghc-classy-prelude-conduit-prof,
  libghc-data-default-dev,
  libghc-data-default-prof,
@@ -47,7 +48,7 @@
 Standards-Version: 4.1.4
 Homepage: https://github.com/snoyberg/mono-traversable#readme
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-classy-prelude-yesod
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-classy-prelude-yesod]
 X-Description: Provide a classy prelude including common Yesod functionality.
  This is an extension of classy-prelude-conduit, adding in commonly used
  functions and data types from Yesod.
